Subject: [648] ftpshutdown

From: [email-masked] (Frank Heckes)
Date: Wed, 09 Nov 1994 10:15:21 +0100 (MEZ)

Hi,

yesterday I have killed out wu-ftpd using the command `ftpshut now'. Because
the process did'nt terminate, I gave him a `kill -9 <pid ftpd>'.
After I have installed the new wu-ftpd, compiled with the macro SETPROCTITLE
defined, I tried to invoke ftpd with `kill -HUP <pid inetd>'. But if I try to
use ftp, I get the message 
 
   hz258he@h20-hrze:/usr/local/bin> ftp h20-hrz
   Connected to h20-hrze.uni-duisburg.de.
   500 h20-hrze FTP server shut down -- please try again later.

Even a system boot don't help.

Any ideas. Thanks in advance 

Frank Heckes